@font-face {
  font-family: fantasy;
  src: url("FantaisieArtistique.ttf");
}
body {
    background-color: #000;
    color: #fff;
}
h1 {
    font-weight: normal;
}
hr {
    height: 30px;
    width: 400px;
    border: 0;
    background-image: url(graphics/hr.gif);
}
.home {
    width: 750px;
    min-height: 90vh;
    background-image: url(graphics/layout.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
}
.bolster {
    width: 10px;
}
.bolster2 {
    height: 50px;
}
.main {
    vertical-align: top;
    padding: 5px 5px;
}
.banner {
    height: 70px;
}
.index {
    width: 200px;
    vertical-align: top;
}
.lordy {
    border-collapse: collapse;
    width: 100%;
    height: 100%;
}
.index1 {
    height: 350px;
    vertical-align: top;
}
.index2 {
    vertical-align: top;
}
.index3 {
    vertical-align: bottom;
    height: 250px;
}
.footer {
    height: 60px;
    padding-right: 5px;
    text-align: right;
}
.ad {
  height: 60px;  
}
a {
    color: #FFD477;
}
a:visited {
    color: #A5A5A5;
}
img {
    image-rendering: pixelated;
}
.main img {
    display: block;
    margin: 0 auto;
}
a {outline : none;}
a img {outline : none;}
img {border : 0;}